Subject: RE: CCL:PCM &CPCM in Gaussian98

From: John Bushnell <[email-masked]>
Date: Fri, 5 Jul 2002 17:48:35 -0700 (PDT)

Hi,

  Taking a look at the Gaussian source, your job died
in link 502, the error coming from utilnz.F where you
have exceeded the value of MxSph, which is passed to
the executable at compile time from the makefile as
DEFMXSPH which is one of several things set by PCMDIM.
You might try increasing DEFMXSPH to something larger
than 250 and recompiling, though I have no idea whether
this will break something else.  This looks like it is
set the same way in all of the *.make files in the bsd
directory.

    Hope that helps - John

---------- Forwarded message ----------
Date: Thu, 04 Jul 2002 17:19:39 +0900
From: warau kimura <[email-masked]>
To: [email-masked]
Subject: CCL:PCM &CPCM in Gaussian98

Dear CCLers,

When I calculted the solvation energy of actinides using PCM model and CPCM 
model in Gaussian98, I met the following error:

PEDRA: too many spheres; increase Omega
Error termination via Lnk1e in /usr/local/src/g98/l502.exe.

My calculating system is actinides, including both the first hydration shell 
and a full second hydration shell, totally 30 waters around actinide 
element.
Could you please help me out on this problem? Your kind help would be 
greately appreciated.

Kimura,

The Dept. Quantum Engineering and Systems Science
The University of Tokyo
Japan